Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 238104 - xemacs should be added to Editors group
Summary: xemacs should be added to Editors group
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-27 07:19 UTC by Jens Petersen
Modified: 2013-01-10 01:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-27 17:27:34 UTC


Attachments (Terms of Use)
comps-f7-xemacs.patch (deleted)
2007-04-27 07:28 UTC, Jens Petersen
no flags Details | Diff

Description Jens Petersen 2007-04-27 07:19:16 UTC
Description of problem:
XEmacs is not listed in the Editors Group currently.
It should be added.

Comment 1 Jens Petersen 2007-04-27 07:21:24 UTC
There are still emacs and xemacs package groups in comps-f7.
Should they be removed?

Comment 2 Jens Petersen 2007-04-27 07:28:08 UTC
Created attachment 153585 [details]
comps-f7-xemacs.patch

add xemacs to the Editors group

Comment 3 Jesse Keating 2007-04-27 17:27:34 UTC
xemacs added.  I'll leave the other groups for now, but could probably remove
them for F8.  I'm not sure why they are there or what the history is behind them.

Comment 4 Jens Petersen 2007-04-30 04:15:27 UTC
Thanks.  I think the Emacs and XEmacs groups are historic - from the
time (RHL?) when they were separate package groups.  Certainly sounds
good removing them from F8.  Do you want me to open a separate bug as
a reminder for that?

Comment 5 Jesse Keating 2007-04-30 05:11:11 UTC
Yes.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.